@charset "utf-8";
/* CSS Document */
body,
html {
  margin: 0 auto;
  padding: 0px;
}
body {
  background-image: url(../images/bg.gif);
  font-family: 'PT Sans', sans-serif;
}
img,
a,
p,
h1,
h2,
h3,
h4 {
  margin: 0px;
  padding: 0px;
  border: none;
  outline: none;
  text-decoration: none;
}
p {
  font-size: 14px;
  line-height: 140%;
  color: #000;
}
a {
  color: #ca652a;
}
a:hover {
  color: #fff799;
}
h1 {
  font-size: 41px;
  font-weight: bold;
  color: #ffffff;
  font-family: 'bitsumishi_promedium', sans-serif;
}
h2 {
  font-size: 23px;
  font-weight: bold;
  color: #000;
  font-family: 'bitsumishi_promedium', sans-serif;
}
h3 {
  font-family: 'bitsumishi_promedium', sans-serif;
}
::selection {
  color: #ffffff;
  background-color: #ec3128;
}
::-moz-selection {
  color: #ffffff;
  background-color: #ec3128;
}
#topPanelHolder {
  width: 100%;
  border-top: 60px solid #FFFFFF;
  border-bottom: 6px solid #00001a;
  height: 484px;
  background-color: #00001a;
  background-image: url(../images/feature_bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}
#topPanelHolder #topPanel {
  position: relative;
  width: 920px;
  height: 550px;
  margin: 0 auto;
}
#topPanelHolder #topPanel h1 {
  left: 20px;
  position: relative;
  text-align: center;
  top: 80px;
  width: 400px;
  text-transform: uppercase;
  line-height: 100%;
}
#topPanelHolder #topPanel h3 {
  left: 20px;
  position: relative;
  text-align: center;
  top: 90px;
  width: 400px;
  color: #ffffff;
  font-size: 26px;
}
#topPanelHolder #topPanel #logo {
  top: -50px;
  position: absolute;
  z-index: 9999;
  width: 180px;
  background-image: url(../images/air_hogs.png);
  height: 86px;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
#topPanelHolder #topPanel #topPanelGraphic {
  position: absolute;
  top: 106px;
  right: 0;
}
#topPanelHolder #topPanel .hoverassaulteject {
  width: 148px;
  height: 148px;
  background-image: url(../images/hover_assault_eject.png);
  position: absolute;
  background-repeat: no-repeat;
  top: 18px;
  color: #ffffff;
  right: 0;
}
#topPanelHolder #topPanel #featureVideoPanel {
  position: absolute;
  top: 300px;
  left: 20px;
  width: 400px;
  height: 225px;
}
#contentHoldingPanel {
  width: 920px;
  margin: 70px auto 40px;
}
#contentHoldingPanel h1 {
  width: 100%;
  height: 52px;
  text-align: right;
  padding-top: 18px;
  display: none;
  color: #ffffff;
}
#contentHoldingPanel .contentPanel {
  width: 100%;
  display: table;
  margin-bottom: 40px;
}
#contentHoldingPanel .leftPanel {
  width: 460px;
  display: table-cell;
  background-color: #fff;
  vertical-align: top;
  text-align: center;
  padding: 20px;
}
#contentHoldingPanel .leftPanel h2 {
  text-align: center;
  color: #ec3128;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
}
#contentHoldingPanel .leftPanel p {
  text-align: left;
  margin: 10px 0;
}
#contentHoldingPanel .leftPanel img {
  padding: 20px;
  margin-bottom: 20px;
}
#contentHoldingPanel .rightPanel {
  width: 420px;
  display: table-cell;
  background-color: #e2e2e2;
  vertical-align: top;
  padding-top: 20px;
}
#contentHoldingPanel .rightPanel p,
#contentHoldingPanel .rightPanel h2 {
  padding: 0px 20px 20px 20px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel #errorMessage {
  display: none;
  color: #ff0000;
  font-weight: bold;
  font-size: 13px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel .compThanks {
  display: none;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel h2 {
  font-weight: normal;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel .compMessage {
  display: block;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form {
  padding: 10px 20px 20px 20px;
  border-top: dotted 1px #222;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form p {
  font-size: 14px;
  text-align: left;
  margin: 0 auto;
  margin: 10px 0;
  padding: 0px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .inputField {
  line-height: 100%;
  width: 360px;
  border: none;
  background: #fff;
  margin-bottom: 5px;
  padding: 10px;
  color: #000;
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .inputField.textArea {
  height: 60px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .inputField.selectInput {
  height: 40px;
  width: 184px;
  padding: 10px;
  font-size: 14px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .inputField.selectInput#gender {
  margin-right: 6px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .inputField.error {
  border: 1px solid #ff0000;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form label {
  font-size: 11px;
  line-height: 120%;
  margin-bottom: 20px;
  background: none;
  padding: 0px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form label.error {
  color: #ff0000;
  padding: 4px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .checkBoxHolder {
  margin: 0 auto;
  margin-top: 12px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .checkBoxHolder .checkBox {
  position: relative;
  top: 2px;
  left: -2px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .checkBoxHolder a {
  color: #ec3128;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .checkBoxHolder a:hover {
  color: #17253c;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .termsPanel {
  height: 0px;
  overflow: hidden;
  padding-right: 20px;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  /* Firefox 4 */

  -webkit-transition: all 0.4s ease 0s;
  /* Safari and Chrome */

  -o-transition: all 0.4s ease 0s;
  /* Opera */

}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .termsPanel p {
  font-size: 11px;
  font-weight: normal;
  color: #1d1d1d;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form #submitButtonPanel {
  margin: 20px 0px 0px 0px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form #submitButtonPanel #competitionSubmit {
  width: 380px;
  height: 80px;
  background-color: #17253c;
  border: none;
  cursor: pointer;
  color: #ffffff;
  font-size: 24px;
}
#contentHoldingPanel .compPanelHolder .compPanel.rightPanel form #submitButtonPanel #competitionSubmit:hover {
  background-color: #253c61;
}
#contentHoldingPanel .sponsorPanel {
  width: 880px;
  background-color: #fff;
  padding: 20px;
  margin-bottom: 20px;
  text-align: center;
}
#contentHoldingPanel .sponsorPanel a,
#contentHoldingPanel .sponsorPanel img {
  margin: 0px;
  padding: 0px 4px 0px 4px;
}
#contentHoldingPanel .footerPanel img {
  margin-right: 10px;
  margin-left: 10px;
  float: left;
}
#contentHoldingPanel .footerPanel p {
  color: #ccc;
  height: 30px;
  font-size: 10px;
  padding-top: 4px;
  border-left: 1px dotted #ccc;
  padding-left: 10px;
  float: left;
}
#contentHoldingPanel .footerPanel p .disclaimer {
  font-size: 9px;
  color: #707070;
}
@media (max-width: 960px) {
  #contentHoldingPanel {
    width: 640px;
    margin-top: 90px;
    margin-top: 160px;
  }
  #contentHoldingPanel h1 {
    text-align: center;
    display: block;
  }
  #contentHoldingPanel .leftPanel {
    width: 320px;
  }
  #contentHoldingPanel .leftPanel img {
    width: 240px;
  }
  #contentHoldingPanel .rightPanel {
    width: 320px;
  }
  #contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .inputField {
    width: 260px;
  }
  #contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .inputField.selectInput {
    width: 134px;
  }
  #contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .checkBoxHolder {
    width: 260px;
    margin: 10px 10px 10px 0px;
  }
  #contentHoldingPanel .compPanelHolder .compPanel.rightPanel form #submitButtonPanel #competitionSubmit {
    width: 280px;
    font-size: 20px;
  }
  #contentHoldingPanel .sponsorPanel {
    width: 600px;
    text-align: center;
  }
  #contentHoldingPanel .sponsorPanel a img {
    margin-bottom: 20px;
  }
  #topPanelHolder {
    height: 450px;
  }
  #topPanelHolder #topPanel {
    width: 640px;
  }
  #topPanelHolder #topPanel #topPanelGraphic {
    width: 450px;
    margin-left: -225px;
    top: 0;
  }
  #topPanelHolder #topPanel #topPanelGraphic img {
    padding-left: 80px;
    padding-top: 60px;
    width: 360px;
  }
  #topPanelHolder #topPanel h1 {
    position: absolute;
    top: 116px;
    width: 258px;
    font-size: 32px;
    z-index: 9999;
  }
  #topPanelHolder #topPanel #featureVideoPanel {
    width: 360px;
    height: 202px;
    left: 50%;
    margin-left: -180px;
    top: 390px;
  }
}
@media (max-width: 640px) {
  #contentHoldingPanel {
    width: 320px;
    margin-top: 100px;
  }
  #contentHoldingPanel h1 {
    text-align: center;
    margin-bottom: 20px;
    padding-top: 20px;
  }
  #contentHoldingPanel .contentPanel {
    margin-bottom: 20px;
  }
  #contentHoldingPanel .leftPanel {
    width: 280px;
    display: block;
  }
  #contentHoldingPanel .leftPanel img {
    width: 280px;
    padding: 20px 0;
  }
  #contentHoldingPanel .rightPanel {
    width: 320px;
    float: left !important;
    display: block;
  }
  #contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .inputField {
    width: 260px;
  }
  #contentHoldingPanel .compPanelHolder .compPanel.rightPanel form .checkBoxHolder {
    width: 260px;
    margin: 10px 10px 10px 0px;
  }
  #contentHoldingPanel .compPanelHolder .compPanel.rightPanel form #submitButtonPanel #competitionSubmit {
    width: 280px;
    height: 50px;
  }
  #contentHoldingPanel .sponsorPanel {
    width: 280px;
    text-align: center;
  }
  #contentHoldingPanel .sponsorPanel a img {
    margin-bottom: 20px;
  }
  #contentHoldingPanel .footerPanel p {
    border: none;
    margin-top: 20px;
  }
  #topPanelHolder {
    height: 504px;
    border-top: 30px solid #FFFFFF;
  }
  #topPanelHolder #topPanel {
    width: 320px;
  }
  #topPanelHolder #topPanel #logo {
    background-size: 90px 43px;
    height: 43px;
    margin: 0 auto;
    position: relative;
    top: -22px;
    width: 90px;
  }
  #topPanelHolder #topPanel #topPanelGraphic {
    width: 320px;
    margin-left: -160px;
    top: 27px;
  }
  #topPanelHolder #topPanel #topPanelGraphic img {
    width: 320px;
    padding: 0;
  }
  #topPanelHolder #topPanel .hoverassaulteject {
    height: 94px;
    width: 94px;
    top: 60px;
    background-size: 94px 94px;
  }
  #topPanelHolder #topPanel h1 {
    background-image: none;
    font-size: 27px;
    padding: 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: 268px;
    width: 280px;
    z-index: 9999;
  }
  #topPanelHolder #topPanel h3 {
    color: #FFFFFF;
    font-size: 26px;
    left: 0;
    position: relative;
    text-align: center;
    top: 319px;
    width: 320px;
  }
  #topPanelHolder #topPanel #featureVideoPanel {
    width: 300px;
    height: 169px;
    margin-left: -150px;
    top: 410px;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  #topPanelHolder #topPanel #flutterbye_fairy_logo {
    background-image: url(../images/flutterbye_fairy_logo@x2.png);
    background-size: 234px 127px;
  }
}
